/* CSS Doc for interactive bar */


#int_bar_wrapper {
	bottom: -1px;
	height: 32px;
	left: 70%;
	position: fixed;
	z-index: 299;
}

#int_bar {
	background: url(/inc/images/int_bar.png) repeat-x 50% 50%;
	border: 1px solid #383737;
	border-bottom:none;
	position:relative;
	z-index:300;
	height:100%;
}

#int_fantasy_bar {
	margin:0px 15px;
	border-right:1px solid #5b2d1c;
	border-left:1px solid #5b2d1c;
	padding:0px 25px;
	position:relative;
	z-index:301;
	float:left;
}

#site_chat_bar {
	float:left;
}

#int_fantasy_bar a.int_fant_toggle { display:block; margin:4px 8px; font-size:18px; font-weight:bold; text-decoration:none; color:#f1f6fc; float:left; padding:1px; text-shadow: #000 0px 1px 1px; }
#int_fantasy_bar span.int_fp { display:block; float:right; font-size:15px; color:#FFF; text-align:center; line-height:95%; margin:3px 2px 0px 7px; }
#int_fantasy_bar span.int_fp small { font-size:9px; color:#EFEFEF; }
#int_fantasy_close { display:block; position:absolute; left:9px; top:9px; z-index:330;}

#int_fantasy { 
	position:absolute;
	left:15px;
	bottom:28px;
	z-index:280;
	width:354px;
	min-height:40px;
	padding:5px;
	display:none;
}

.int_fantasybox_header { background:url(/inc/images/int_fantasy_box_top.png) no-repeat 0px 0px; width:100%; height:7px; padding:1px 0px;}
.int_fantasybox_body { background:url(/inc/images/int_fantasy_box_body.png) repeat-y 0px 0px; width:344px; padding:1px 5px; }

.int_fantasy_error {
	color: #8B2B07;
	display: block;
	font-size: 11px;
	font-style: italic;
	margin: 13px 8px;
	text-align: center;
}

#int_fantasy table { font-size:10px; height:147px; }
#int_fantasy .ui-accordion-header { background: url(/inc/images/button_bg.png) repeat-x 50% 50%; padding:3px 5px; margin:1px 5px; border:1px solid #a0adbd; color: #aec5db; }
#int_fantasy .ui-state-active { color:#3f4752;}
#int_fantasy .ui-accordion-header a { color:#93a5be; }
#int_fantasy .ui-icon { display:none;}
#int_fantasy .ui-accordion-content { padding:2px; font-size:11px; background:none; margin:1px 2px; width:98%; border:none; max-height:400px;}
#int_fantasy .ui-accordion-content ul { list-style-type: none; padding:2px; margin:2px;}
#int_fantasy .ui-accordion-content ul li { margin:0px; padding:2px; width:98%; border-bottom:1px solid #c5c5c5; position:relative; z-index:320;}

#int_fantasy h3, #int_fantasy h5 { margin:1px 3px; }
#int_fantasy h4 { margin:1px 4px; border-top: 1px solid #CCC;}
#int_fantasy_loading_gif { height: 16px; width:16px; position:absolute; top: 13px; right: 13px; background: url('/inc/images/loader_small_trans.gif') no-repeat 0px 0px; z-index:320; display:none; }

#int_fantasy select { max-width:75px; border:1px solid #e3e2e2; padding:3px; }
#int_fantasy input[type='submit'] { border:1px solid #949393; padding:2px 4px; font-size:10px; color:#437347; background-color:#a2daa6; margin:0px; border-radius:2px;-moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px;}
#int_fantasy input[type='submit']:hover { border:1px solid #b1b1b1; background-color:#7bc280; }
#int_fantasy input[type='submit']:active { border:1px solid #323334; background-color:#2f7934; color:#cbedcd; }

.int_fantasy_starting { background-color:#f8fadb;}
.int_fantasy_active { background-color:#8ff792;}
.int_fantasy_over { background-color:#c1d8f5;}
.int_fantasy_countdown_time { position:absolute; z-index:330; top:1px; right:1px; color:#455c79; font-weight:bold; font-size:19px; }

#int_fantasy_newpoints { font-size:40px; font-weight:bold; color:#279e1e; font-family:"Georgia","Times New Roman", Times, serif; display:none; position:absolute; bottom:0px; right:50px; z-index:350; }
#int_fantasy_gamestarting { font-size:30px; font-weight:bold; color:#7ea2c0; font-family:"Georgia","Times New Roman", Times, serif; display:none; position:absolute; bottom:0px; right:50px; z-index:350; }
.int_fantasy_team_series_score { font-size:30px; font-weight:bold; text-align:center; }
